﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Day5", "Day5.csproj", "{DAC75AF9-245F-4E61-A820-75765FBC62D1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewUser", "..\NewUser\NewUser.csproj", "{4F470D07-EBA1-4745-A7D3-CB8875B72A9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DAC75AF9-245F-4E61-A820-75765FBC62D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAC75AF9-245F-4E61-A820-75765FBC62D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAC75AF9-245F-4E61-A820-75765FBC62D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAC75AF9-245F-4E61-A820-75765FBC62D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F470D07-EBA1-4745-A7D3-CB8875B72A9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F470D07-EBA1-4745-A7D3-CB8875B72A9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F470D07-EBA1-4745-A7D3-CB8875B72A9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F470D07-EBA1-4745-A7D3-CB8875B72A9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99F04A84-985F-45E9-AE87-0849A628A37E}
	EndGlobalSection
EndGlobal
